input[type="text"], input[type="password"] {
    -moz-appearance: caret;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0px none;
    font: inherit;
    /*vertical-align: baseline;*/
    margin: 0px;
    padding: 0px;
    outline: 0px none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

header, section, footer {
    clear: both;
}

ol, ul {
    list-style: none outside none;
}

table {
    border-collapse: collapse;
    border-spacing: 0px;
}

input[type="button"], button, input[type="submit"] {
    cursor: pointer;
    border: 0px none;
}

:focus {
    outline: 0px none;
}

*::-moz-focus-inner {
    border: 0px none;
}

body {
    font: 13px/18px NeoTechAltMedium, Arial, Helvetica, sans-serif;
}

* {
    font-weight: 100;
    outline: 0px none;
}

a {
    outline: 0px none;
    text-decoration: none;
    color: #030326;
}

a:hover, a:active, a:focus, a:visited {
    outline: 0px none;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

input, select {
    vertical-align: middle;
}

input, textarea {
    font-family: NeoTechAltMedium, Arial, Helvetica, sans-serif;
    resize: none;
    outline: 0px none;
}

figure img {
    max-width: 100%;
}

img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

p {
    font-size: 13px;
    line-height: 18px;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0px;
}

.clearfix {
    display: block;
}

body {
    background: none repeat scroll 0% 0% rgb(247, 247, 247);
    font: 13px/1.2 NeoTechAltMedium, Arial, Helvetica, sans-serif;
    color: rgb(118, 121, 124);
    margin: 0px;
    padding: 0px;
    font-size: 11px;
    line-height: 17px;
    color: rgb(62, 62, 62);
}

h6 {
    font-size: 120%;
    padding: 0px 0px 2px;
}

h5 {
    font-size: 130%;
    width: 100%;
    padding: 0px 0px 4px;
}

h4 {
    font-size: 145%;
    font-weight: 700;
    float: left;
    width: 100%;
    padding: 0px 0px 6px;
}

h2 {
    font-size: 160%;
    float: left;
    width: 100%;
    padding: 0px 0px 10px;
}

ul {
    margin: 0px;
    padding: 0px;
}

ul li {
    list-style: none outside none;
    margin: 0px;
    padding: 0px;
}

a:focus {
    outline: medium none;
}

.clear {
    clear: both;
}

h6, h5, h4, h3, h2, h1 {
    font-weight: 400;
    margin: 0px;
}

p {
    clear: both;
    color: rgb(128, 128, 132);
    margin: 0px;
    padding: 0px 0px 15px;
}

/*a {
    text-decoration: none;
    color: rgb(120, 162, 47);
}
*/
img, img a {
    border: medium none;
}

a:hover {
    text-decoration: underline;
}

table {
    margin: 0px;
    padding: 0px;
}

.pageHolder {
    position: relative;
    min-height: 100%;
    height: auto !important;
}

header {
    position: relative;
    background: none repeat scroll 0% 0% rgb(247, 247, 247);
    z-index: 101;
}

/* =16px */
html, body {
    width: 100%;
    height: 100%;
}

body .acn-trans {
    position: relative;
    font-family: OpenSansRegular, sans-serif;
    font-weight: 300;
    background-color: #FFFFFF;
    min-height: 100%;
}

body.rtl .acn-trans {
    font-family: "geeza_pro";
    font-family: OpenSansRegular, sans-serif;
}

/* -------------------------------------------
---------- Start Style for Arabic page ------------*/
.rtl {
    direction: rtl;
}

/* -------------------------------------------
---------- End Style for Arabic page ------------*/
/*MAIN ELEMENT*/
/*CONTAINER*/

.acn-trans .grid-container {
    max-width: 1024px;
    padding-left: 12px;
    padding-right: 12px;
    margin-left: auto;
    margin-right: auto;
}

.acn-trans .grid-container {
    max-width: 1366px;
    position: relative;
}

.acn-trans .grid-container-fluid {
    width: 100%;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
    min-height: 30px;
}

.acn-trans .container-full,
.acn-trans.container-full {
    width: 100%;
    min-height: 30px;
}

.acn-trans .catalog-manager .container-full {
    min-height: 0;
}

/*BUTTONS*/
.acn-trans_x .btn-rounded_x {
    -webkit-border-radius: 4px;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius: 4px;
    -moz-border-radius-bottomleft: 0;
    border-radius: 4px;
    border-bottom-left-radius: 0;
    font-size: 14px;
    font-size: 1.4rem;
    text-decoration: none;
    border: none;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 20px;
    padding-right: 20px;
    min-width: 80px;
}

.acn-trans_x .btn-primary_x {
    background-color: #6fa000;
    color: white;
}

.acn-trans .btn-secondary {
    background-color: #767979;
    color: white;
}

.acn-trans .btn-tertiary {
    background-color: #132530;
    color: white;
}

/*FORM ELEMENTS*/
.acn-trans .form-control {
    margin-bottom: 15px;
}

/*HEADER*/
.acn-trans .header-top {
    min-height: 40px;
    background-color: #F7F7F7;
}

.acn-trans .header-bottom {
    position: relative;
}

/*FOOTER*/
.acn-trans .main-footer {
    background-color: #f7f7f7;
    color: #76797A;
    padding-top: 18px;
    padding-bottom: 18px;
}

.acn-trans .main-footer .grid-container-1000 {
    min-height: 0;
}

.acn-trans .main-footer p {
    margin: 0;
    font-size: 14px;
}

/**
 * Helpers
 */
.acn-trans .center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.acn-trans .pull-right {
    float: right !important;
}

.acn-trans .pull-left {
    float: left !important;
}

.acn-trans .hide {
    display: none !important;
}

.acn-trans .show {
    display: block !important;
}

.acn-trans .text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

/*MAIN-PLUS*/

.pageHolder {
    overflow: hidden;
}

/**************SLICK***********/

.acn-trans .bannerone {
    /*direction:ltr;*/
}

.acn-trans .bannerone img {
    left: 50%;
    margin-left: -720px;
    min-height: 360px;
    position: relative;
    width: auto;
    /*NEW LAYOUT*/
    max-width: none;
    position: absolute;
    top: 0;
    /**/
}

.rtl .acn-trans .bannerone img {
    left: auto;
    right: 50%;
    margin-left: auto;
    margin-right: -720px;
}

.acn-trans .bannerone .slide-text {
    bottom: 136px;
    margin-top: auto;
    max-width: 1024px;
    padding: 0 12px;
    position: absolute;
    width: 100%;
}

.slick-prev:before,
.slick-prev:after,
.slick-next:before,
.slick-next:after {
    content: "";
}

.acn-trans .bannerone .slick-slide {
    position: relative;
    overflow: hidden;
    direction: ltr;
    /*NEW LAYOUT*/
    height: 510px;
    /**/
}

.acn-trans .bannerone .grid-container-1000 {
    height: 100%;
    /*position: absolute;
    top: 0;
    width: 100%;*/
}

.acn-trans .bannerone .slick-slide article {
    position: relative;
    overflow: hidden;
}

.acn-trans .bb {
    border-bottom: 1px solid #ededed;
}

.acn-trans .oh {
    overflow: hidden;
}

.acn-trans .nm {
    margin: 0 !important;
}

.acn-trans .nmtb {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.acn-trans .np {
    padding: 0 !important;
    transition: padding 0.2s ease-in-out;
}

.acn-trans .nptb {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    transition: padding 0.2s ease-in-out;
}

.acn-trans .link,
.acn-trans .linkD {
    text-decoration: underline;
}

.acn-trans .link:after {
    content: ">";
    display: inline-block;
    height: 100%;
    line-height: 20px;
    position: static;
    width: 23px;
}

.acn-trans .linkD:before {
    content: "\e608";
    float: left;
    font-family: "icomoon";
    font-size: 50px;
    left: -8px;
    position: relative;
    width: 34px;
}

.rtl .acn-trans .linkD:before {
    float: right;
    left: 8px;
}

.acn-trans .bannerone .grid__item {
    padding: 0;
    text-align: center;
    float: right;
    position: relative;
}

.rtl .acn-trans .bannerone .grid__item {
    direction: rtl;
}

.acn-trans .bannerone .grid__item:before {
    /*
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.32);
    box-shadow: 0 0 43px rgba(0, 0, 0, 0.64);
	-webkit-box-shadow: 0 0 43px rgba(0, 0, 0, 0.64);
	-moz-box-shadow: 0 0 43px rgba(0, 0, 0, 0.64);
	*/
    content: "";
    display: block;
    height: 100%;
    opacity: 0.32;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    border-radius: 43px;
}

.acn-trans .bannerone .js-slide-text.slide-text > * > a {
    float: none !important;
    margin: 0 10px 10px;
}

.acn-trans .bannerone .js-slide-text.slide-text > * > h2,
.acn-trans .bannerone .js-slide-text.slide-text > * > p.box {
    float: none !important;
    text-align: center !important;
    background: transparent !important;
    line-height: 28px !important;
    color: #fff !important;
    text-shadow: 0 0 43px rgba(77, 77, 77, .7);
}

.rtl .acn-trans .bannerone .js-slide-text.slide-text > * > h2,
.rtl .acn-trans .bannerone .js-slide-text.slide-text > * > p.box,
.rtl .acn-trans .bannerone .js-slide-text.slide-text > * > a {
    direction: rtl;
}

.acn-trans .slick-ref .slick-prev,
.rtl .acn-trans .slick-ref .slick-prev,
.acn-trans .slick-ref .slick-next,
.rtl .acn-trans .slick-ref .slick-next {
    height: 50px;
    left: 0;
    margin: 0;
    position: absolute;
    right: auto;
    top: 214px;
    width: 50px;
    float: none;
}

.acn-trans .no-tit .slick-prev,
.rtl .acn-trans .no-tit .slick-prev,
.acn-trans .no-tit .slick-next,
.rtl .acn-trans .no-tit .slick-next {
    top: 88px;
}

.acn-trans .slick-ref .slick-next,
.rtl .acn-trans .slick-ref .slick-next {
    left: auto;
    right: 0;
}

.acn-trans .slick-dots button:before {
    font-size: 45px;
}

.acn-trans .slick-dots li button:before {
    border: 1px solid #888;
    border-radius: 10px;
    content: " ";
    width: 12px;
    height: 12px;
    background: #fff;
}

.acn-trans .slick-dots .slick-active button:before {
    background: #C2CE21;
    border: 1px solid #C2CE21;
}

.acn-trans .slick-dots {
    margin-left: 0;
    padding: 0;
    position: static;
}

.acn-trans .bannerone .slick-dots {
    padding: 0;
    position: absolute;
    bottom: 0;
    padding-top: 0;
    margin-left: 0;
    margin-right: 0;
}

.acn-trans .etislick-type-1,
.acn-trans .etislick-type-2,
.acn-trans .etislick-type-3 {
    direction: ltr;
}

.rtl .acn-trans .etislick-type-1,
.rtl .acn-trans .etislick-type-2,
.rtl .acn-trans .etislick-type-3 {
    direction: rtl;
}

.acn-trans .etislick-type-1 article,
.acn-trans .etislick-type-2 article {
    display: block;
    height: auto;
}

.acn-trans .etislick-type-1 .slick-list {
    margin-bottom: 40px;
}

.acn-trans .etislick-type-1 .slick-slide img {
    margin: auto;
    max-width: 315px;
    position: relative;
    width: 100%;
}

.acn-trans .etislick-type-1 .content-text {
    margin-bottom: 0;
    padding-bottom: 0;
}

.rtl .acn-trans .etislick-type-1 .slick-slide,
.rtl .acn-trans .etislick-type-2 .slick-slide,
.rtl .acn-trans .etislick-type-3 .slick-slide {
    direction: rtl;
}

.acn-trans .etislick-type-1 .block1 {
    height: 60px;
    max-height: 60px;
    padding-bottom: 20px;
}

.acn-trans .etislick-type-1 .block2 {
    height: 135px;
    max-height: 135px;
}

/*********************************/

.main-header.acn-trans {
    min-height: 85px;
    position: fixed;
    left: 0;
    width: 100%;
    /*height:90px;*/
    font-family: "neotech-regular", Arial, Helvetica, sans-serif;
    /*-webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);*/
    -webkit-box-shadow: 0px 5px 5px 0px #bec8f6;
    -moz-box-shadow: 0px 5px 5px 0px #bec8f6;
    box-shadow: 0px 5px 5px 0px #bcbcbd;
    top: 0;
}

.grid-containercf {
    border: 0px solid red;
    height: 100%;
    background-image: url('../images/stLogo_ns.png');
    background-size: 13% auto;
    background-position: 10px 50%;
    background-repeat: no-repeat;
}

.grid-containercf_2 {
    border: 0px solid red;
    height: 100%;
    background-image: url('../images/stLogo_ns.png');
    background-size: 21% auto;
    background-position: calc(100% - 10px) 50%;
    background-repeat: no-repeat;
}

.primary-nav * {
    margin: 70px 10px 0 10px;
    cursor: pointer;
}

.primary-nav:first-child {
/ / margin-left: 10 px;;
}

[dir="rtl"] .grid-containercf {
    background-position: left bottom;
    background-repeat: repeat;
}

.acn-trans.main-container {
    padding-top: 90px;
}

.acn-trans.main-container > * {
    margin-bottom: 10px;
}

.acn-trans .main-container ul {
    margin-bottom: 0;
    margin-left: 14px;
}

.acn-trans .main-container li:before {
    content: "- ";
    margin-left: -4px;
}

.acn-trans .main-container li {
    font-size: 12px;
    line-height: 14px;
    list-style: none outside none;
    padding-bottom: 2px;
}

.imgForMainSlider {
    border-radius: 7px;
}

#bodyid {
    background-color: #F4F4F4;
}

.tab-box, .tab-box_g {
    border-bottom: 0px solid #DDD;
    padding: 0;
    z-index: -100;
    margin: 0;
}

.tab-box a, .tab-box_g a {
    border: 1px solid #DDD;
    border-bottom-color: #F49632;
    color: #2b2bff;
    padding: 9px 50px 4px 50px;
    text-decoration: none;
    background-color: #f6f6f5;
    border-radius: 5px 5px 0 0;
    margin-left: -1px;
    margin-top: 4px;
    z-index: -1001;
    margin: 0;
}

.tab-box_g a {
    padding: 8px 50px 3px 50px;
}

.tab-box a.activeLink, .tab-box_g a.activeLink {
    color: #000;
    background-color: #fff;
    border: 1px solid #F49632;
    border-bottom: 1px solid transparent;
    padding: 9px 50px 4px 50px;
    z-index: 1;
    margin: 0;
}

.tab-box_g a.activeLink {
    padding: 9px 50px 4px 50px;
}

.tabcontent {
    border: 1px solid #F49632;
    padding: 20px 10px;
    height: auto;
    overflow-y: auto;
    border-radius: 0 0 9px 10px;
    margin-top: 0px;
    z-index: 100;
}

@media screen and (max-width: 1280px) {
    .tab-box a, .tab-box_g a {
        padding: 8px 50px 1px 50px;
    }

    .tab-box_g a {
        padding: 8px 50px 2px 50px;
    }

    .tab-box a.activeLink, .tab-box_g a.activeLink {
        padding: 9px 50px 2px 50px;
    }

    .tab-box_g a.activeLink {
        padding: 9px 50px 2px 50px;
    }
}

.hide {
    display: none;
}

.impNum {
    width: 100%;
    font: 14px st20;
}

.impNum tr {
    border: 1px solid #DDD;
    border-bottom-color: #ddd;
    border-left: 0;
    border-right: 0;
    text-align: center;
    height: 28px;
    vertical-align: middle;
    /*padding: 0 5px;*/
    font: 14px st60;
}

.impNum tr th {
    border: 1px solid #DDD;
    border-left: 0;
    border-right: 0;
    font-weight: bold;
    text-align: center;
    color: #945905;
    background-color: #e6e7f8;
    font: 16px st60;
    /*    padding: 3px 5px;*/
}

.impNum tr td {
    padding: 6px 0px;
    color: #1f2b6b;
    font: 14px st20;
}

.impNum tr:hover {
    background-color: #fcf1e3;
}

.impNumTr {
    background-color: transparent;
}

.impNumTrW {
    background-color: transparent;
}

.CusDetails {
    height: 100%;
    width: 100%;
    font-size: 16px;
    text-align: center;
    color: #203A8E;
}

.CusDetails td {
    font-weight: bold;
    font-size: 12px;
    font-family: Tahoma;
    border: 0px solid red;
    text-align: center;
}

.CusDetails tr:hover {
    background-color: rgba(50, 50, 50, 0.2);
    font-weight: bold;
}

.Complaint {
    background: url('/images/complaint.jpg') no-repeat;
    background-size: 95% 100%;
    background-position: center center;
    border-radius: 7px;
}

.Main-Menu_b.red {
    background-color: rgb(248, 141, 141);
    border: 1px #F0887E solid;
    box-shadow: 0px 7px 0px rgb(209, 118, 118), 0px 7px 15px rgba(0, 0, 0, 0.4);
}

.Main-Menu_b, .Main-Menu_b_a {
    padding: 6px 7px;
    min-width: 110px;
    height: 28px;
    color: #f5f5fb; /*color: #CECEFF;*/
    text-decoration: none;
    font-size: 16px;
    font-weight: 900;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    border: 1px #48C227 solid;
    margin: 0;
    cursor: pointer;
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    text-align: center;
    margin-left: 0px;
    font-family: Calibri;
}

.Main-Menu_b {
    background-color: #f89340;
    box-shadow: -4px 5px 0px #d77f36;
}

.Main-Menu_b_a {
    margin: 0;
    box-shadow: -4px 5px 0px #173490;
    background-color: #3550a8;
}

/*.Main-Menu_b:active {
//	box-shadow: 0px 4px 0px rgb(109, 179, 99), 0px 7px 10px rgba(0,0,0,0.4);
	margin-top: 3px;
    background-color: #203A8E;
	border: 1px #2e4590 solid;
	box-shadow: 0px 7px 0px #082379;
    color: #fff;
}*/
.Main-Menu_b:hover {
    /* Optional */
    color: #203A8E;
}

.animFad {
    -webkit-animation: fading 15s infinite;
    animation: fading 15s infinite;
}

@-webkit-keyframes fading {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fading {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.selPath {
    font-size: 14px;
    font-family: st6;
    padding: 8px 0 0 6px;
}

.infiITa1_H {
    text-align: center;
    width: 100%;
    font-family: st6;
    font-size: 28px;
    color: #F89340;
    padding: 10px 10px 0px 10px;
    font-weight: bold;
}

.infiITa1_D {
    text-align: center;
    font-family: st50;
    font-size: 18px;
    color: #3550A8;
    padding: 10px 0;
    font-weight: normal;
    line-height: 50px;
}

.tranCall {
    font-family: Calibri;
    font-size: 17px;
    text-align: center;
    width: 80%;
}

.tranCall tr th {
    border: 1px solid #DDD;
    border-left: 0;
    border-right: 0;
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: #7c7a7a;
}

.tranCall tr td {
    border: 1px solid #DDD;
    border-left: 0;
    border-right: 0;
    font-weight: normal;
    text-align: center;
    color: #383976;

}

.tranCall tr:hover {
    background-color: #e9f3f7;
}

.tranCall tr:last-child {
    border-bottom: 2px solid #7C7A7A;
}

.animFad {
    -webkit-animation: fading 8s infinite;
    animation: fading 8s infinite;
}

.animFad0 {

}

@-webkit-keyframes fading {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fading {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

video::-webkit-full-screen {
    width: 100%;
    height: 100%;
}

.tab-box_n {
    border-bottom: 0px solid #DDD;
    padding: 0;
    z-index: -100;
    margin: 0;
}

.tab-box_n a {
    border: 1px solid #DDD;
    border-bottom-color: #ddd;
    color: #2b2bff;
    padding: 8px 50px 8px 50px;
    text-decoration: none;
    background-color: #f6f6f5;
    border-radius: 5px 5px 0 0;
    margin-left: 0px;
    margin-top: 4px;
    z-index: -1001;
}

.tab-box_n a.activeLink {
    color: #000;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom: 1px solid transparent;
    padding: 9px 50px 10px 50px;
    z-index: 1;
}

.tabcontent_n {
    border: 1px solid #ddd;
    padding: 20px 10px;
    z-index: 0;
    height: 100%;
    border-radius: 0 0 10px 10px;
    margin-top: 0px;
    z-index: 100;
}

/**************SLICK***********/

.acn-trans .bannerone {
    /*direction:ltr;*/
}

.acn-trans .bannerone img {
    left: 50%;
    margin-left: -720px;
    min-height: 360px;
    position: relative;
    width: auto;
    /*NEW LAYOUT*/
    max-width: none;
    position: absolute;
    top: 0;
    /**/
}

.rtl .acn-trans .bannerone img {
    left: auto;
    right: 50%;
    margin-left: auto;
    margin-right: -720px;
}

.acn-trans .bannerone .slide-text {
    bottom: 136px;
    margin-top: auto;
    max-width: 1024px;
    padding: 0 12px;
    position: absolute;
    width: 100%;
}

.slick-prev:before,
.slick-prev:after,
.slick-next:before,
.slick-next:after {
    content: "";
}

.acn-trans .slick-ref .slick-prev,
.rtl .acn-trans .slick-ref .slick-prev,
.acn-trans .slick-ref .slick-next,
.rtl .acn-trans .slick-ref .slick-next {
    background: url("../images/acc/slick_arrows.png") no-repeat scroll 0 0 transparent;
    height: 50px;
    left: 0;
    margin: 0;
    position: absolute;
    right: auto;
    top: 214px;
    width: 50px;
    float: none;
}

.acn-trans .no-tit .slick-prev,
.rtl .acn-trans .no-tit .slick-prev,
.acn-trans .no-tit .slick-next,
.rtl .acn-trans .no-tit .slick-next {
    top: 88px;
}

.acn-trans .slick-ref .slick-next,
.rtl .acn-trans .slick-ref .slick-next {
    background: url("../images/acc/slick_arrows.png") no-repeat scroll -52px 0 transparent;
    left: auto;
    right: 0;
}

.acn-trans .slick-dots li button:before {
    border: 1px solid #888;
    border-radius: 4px;
    content: " ";
    width: 10px;
    height: 10px;
    background: #304296;
}

.acn-trans .slick-dots .slick-active button:before {
    background: #F58020;
    border: 1px solid #C2CE21;

}

.acn-trans .slick-dots {
    margin-left: 0;
    padding: 0;
    position: static;
}

.acn-trans .bannerone .slick-dots {
    padding: 0;
    position: absolute;
    bottom: 0;
    padding-top: 0;
    margin-left: 0;
    margin-right: 0;
}

.acn-trans .etislick-type-1 .block1 {
    height: 60px;
    max-height: 60px;
    padding-bottom: 20px;
}

.acn-trans .etislick-type-1 .block2 {
    height: 135px;
    max-height: 135px;
}

/*********************************/

.acn-trans .main-container {
    background: #f7f7f7;
    padding-top: 10px;
    padding-bottom: 10px;
}

.acn-trans.main-footer {
    padding-top: 0;
    background: white;
    font-family: "neotech-regular", Arial, Helvetica, sans-serif;
    /*background: #304296;*/
    overflow: hidden;
    background: url(../images/Footer_Links_b.png) no-repeat;
    background-size: 100% 100%;
    background-position: 1px top;
}

.acn-trans.main-footer1 {
    padding-top: 0;
    background-color: #0D2D6A;
    font-family: "neotech-regular", Arial, Helvetica, sans-serif;
    /*background: #304296;*/
    overflow: hidden;
    color: white;

}

.rtl .acn-trans.main-footer {
    font-family: "ACNGESS";
}

.acn-trans.main-footer .grid {
    text-align: center;
}

.acn-trans.main-footer *,
.acn-trans.main-footer .btn-virgo i {
    color: #fff;
    text-align: center;
}

.acn-trans.main-footer li {
    display: inline-block;
    position: relative;
    padding: 0 5px;
}

.acn-trans.main-footer section {
    padding: 25px 0 0px 0;
}

.acn-trans.main-footer section > * {
    padding: 5px 0;
}

.acn-trans.main-footer section.first-footer {
    background: #edefed;
    color: #666;
    padding: 35px 0 18px;
}

.acn-trans.main-footer .first-footer * {
    color: #666;
}

.acn-trans.main-footer .first-footer a.btn-virgo,
.acn-trans.main-footer .first-footer a.btn-virgo i {
    color: #666;
    border-color: #666;
}

.acn-trans.main-footer section.first-footer h3 {
    margin-bottom: 5px;
}

.acn-trans.main-footer .first-footer a span {
    white-space: nowrap;
}

.rtl .acn-trans.main-footer .grid__item {
    /*padding-right:0;*/
}

.rtl .acn-trans .fa.pull-right {
    margin-left: 0;
    margin-right: 0.3em;
}

.acn-trans.main-footer ul span {
    display: block;
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    width: 100%;
}

.acn-trans.main-footer ul a {
    height: 30px;
    line-height: 30px;
    font-size: 1em;
}

.acn-trans.main-footer p {
    font-family: "neotech-regular", "Arial", "Helvetica", sans-serif;
    font-weight: normal;
    text-align: center;
    font-size: 25px;
    line-height: 25px;
}

.rtl .acn-trans.main-footer p {
    font-family: "ACNGESS";
}

.acn-trans.main-footer li > span {
    font-family: "neotech-regular", "Arial", "Helvetica", sans-serif;
    font-weight: normal;
    line-height: 34px;
}

.rtl .acn-trans.main-footer li > span {
    font-family: "ACNGESS";
}

.acn-trans .header-nav {
    margin-left: 0px;
    height: 100%;
    margin-left: 0;
    overflow: hidden;
    padding-left: 50px;
}

.rtl .acn-trans .header-nav {
    margin-right: 0;
    padding-left: 0;
    padding-right: 50px;
}

.acn-trans .header-top {
    background-color: #fff;
    height: 85px;
    padding-top: 0;
    z-index: 133;
}

html header.acn-trans .header-bottom {
    background: none;
    margin-top: 90px;
    /*overflow: auto;*/
    position: fixed;
    z-index: 132;
}

.acn-trans .subNavMenu > ul {
    padding-bottom: 30px;
    padding-top: 7px;
    background: #fff;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.2);
}

.acn-trans .subNavMenu li {
    position: relative;
    padding-top: 7px;
    padding-bottom: 7px;
}

.acn-trans .subNavMenu .lev2 > li > span,
.acn-trans .subNavMenu .lev3 > li > span {
    padding-bottom: 7px;
}

.acn-trans .subNavMenu > ul > li > ins {
    /*border: medium none;
    border-radius: 6px;
    display: block;
    height: 12px;
    position: absolute;
    text-decoration: none;
    top: 15px;
    width: 12px;*/
    display: none;
}

.acn-trans .subNavMenu > ul > li > span {
    border-bottom: 2px dotted #bbb;
    display: block;
    font-size: 18px;
    line-height: 20px;
    padding-bottom: 7px;
    padding-top: 7px;
    width: 100%;
}

.acn-trans .subNavMenu li > a {
    font-size: 18px;
}

.acn-trans .subNavMenu > * > li > span > a {
    color: #132530;
}

.acn-trans .subNavMenu li > a, .acn-trans .subNavMenu li > span {
    line-height: 20px;
}

.acn-trans .slick-dots {
    margin-left: 0;
    padding: 0;
    margin-top: 20px;
    padding-top: 0px;
}

.chatWindow {
    position: fixed;
    right: 20px;
    z-index: 9999;
    width: 432px;
    bottom: 0px;
}

.ImgWindow {
    position: fixed;
    right: 5%;
    z-index: 9999;
    width: 90%;
    top: 110px;

}

.viewBundles{
    position: fixed;
    left: 0;
    bottom:0;
    z-index: 10022;
    width: calc(10% - 3px);
    height: 100%;
    background-color: white;
    border: 1px solid grey;
    display: none;
    direction: rtl;

}
.viewBundles_i {
    overflow-y:auto;
}

.close_BuView{
    background: url("../images/close.gif") no-repeat;
    background-position:center right ;
}
.chatWindow .chatBtn, .ImgWindow .chatBtn {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: -1px;
}

.chatWindow .chatBtn a, .ImgWindow .chatBtn a {
    float: left;
    width: 100%;
    height: 50px;
    border: 1px solid #acacac;
    z-index: 999;
    border-bottom: 0px solid;
    background-color: #323789;
}

.chatWindow .chatBtn a.minus, .ImgWindow .chatBtn a.minus {
    background-image: url('/en/system/images/rd/closeButton.png');
}

.chatArea {
    background: #fff;
    float: left;
    padding: 0 5px;
    width: 100%;
    border: 1px solid #acacac;
    z-index: 998;
    min-height: 100px;
}

.chatArea .chatHead {
    width: 100%;
    padding-bottom: 20px;
    min-height: 100px;
    background-color: white;
}

.chatArea .chatHead .chatLogo {
    float: left;
}

.chatArea p {
    padding: 30px 0;
    clear: both;
}

.chatArea h3 {
    clear: both;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    padding-bottom: 30px;
}

.chatArea .row {
    float: left;
    width: 100%;
    padding-bottom: 20px;
}

.chatArea label {
    float: left;
/ / width: 120 px;
    line-height: 32px;
}

.chatArea input {
    float: left;
    width: 210px;
    line-height: 32px;
    height: 32px;
    border: 1px solid #cccccc;
    padding: 0 5px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.chatArea textarea {
    float: left;
    width: 357px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height: 32px;
    height: 32px;
    border: 1px solid #cccccc;
    padding: 0 5px;
    margin-top: 20px;
    height: 80px;
}

.chatArea .chatHead .chatHeading {
    float: right;
    font-size: 20px;
    line-height: 26px;
    padding-top: 25px;
    color: #323789;
    font-family: st50, NeoTechAltMedium, Verdana, Geneva, sans-serif;
}

.chatArea .chatHead .chatHeading span {
    display: block;
    clear: both;
    color: #707070;
    font-size: 16px;
}

.chatFooter {
    float: left;
    width: 100%;
    padding: 3% 0;
    background-color: #323789;
    font: 16px st50;
/ / background-image: url('../images/vot2.jpg');
    background-repeat: no-repeat;
    background-position: 2px center;
    background-size: auto 99%;
}

.chatFooter a {
    float: right;
    margin-right: 20px;
    padding: 3px 15px;
    background: #F19830;
    color: #323789;
    line-height: 26px;
    -webkit-border-radius: 5px 5px 5px 0;
    -moz-border-radius: 5px 5px 5px 0;
    border-radius: 5px 5px 5px 0;
    text-decoration: none;
}

.chatAreaBlock {
    min-height: 200px;
    max-height: 235px;
    overflow: auto;
    float: left;
    width: 370px;
}

.chatAreaBlock div {
    background: #f0f0f0;
    line-height: 22px;
    padding: 6px 6px;
    margin-bottom: 3px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.chatAreaBlock div.user span {
    color: #ff9900;
}

.chatAreaBlock div.system span {
    color: #78a22f;
}

.boxShadow {
    -webkit-box-shadow: 1px 0px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 1px 0px 2px rgba(0, 0, 0, .2);
    box-shadow: 1px 0px 2px rgba(0, 0, 0, .2);
}

.st_mainMenu {
    font: 14px st20;
    text-decoration: none;
    color: #304296;
    cursor: pointer;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;

}

#Con_Flex1aloginID {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}

.st_mainMenu_h_wait {
    font: 14px st20;
    text-decoration: none;
    color: #304296;
    cursor: pointer;
    background: url(../images/wait5.gif) no-repeat;
    background-size: 26px auto;
    background-position: center center;
    min-width: 115px;
    box-shadow: 0 8px 6px -6px black;
    border: 1px solid #ddd;
    border-radius: 7px;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}

.st_mainMenu_h_wait_6 {
    font: 14px st20;
    text-decoration: none;
    color: #304296;
    cursor: pointer;
    background: url(../images/wait6.gif) no-repeat;
    background-size: 26px auto;
    background-position: center center;
    min-width: 115px;
    box-shadow: 0 8px 6px -6px black;
    border: 1px solid #ddd;
    border-radius: 7px;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}
.st_mainMenu_h_wait_6_tp {
    cursor: wait;
    background: url(../images/wait5.gif) no-repeat;
    background-size: 20px auto;
    background-position: center center;

}
.st_mainMenu_h {
    font: 14px st20;
    text-decoration: none;
    color: #304296;
    cursor: pointer;
    background: url(../images/Banner.png);
    background-size: 100% 100%;
    background-position: left top;
    min-width: 115px;
    box-shadow: 0 8px 6px -6px black;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;

}

.st_mainMenu_h_s {
    font: 14px st20;
    text-decoration: none;
    color: #304296;
    cursor: pointer;
    background: url(../images/Butten_select.png);
    background-size: 100% 100%;
    background-position: left top;
    min-width: 115px;
    padding: 0;
    box-shadow: 0 8px 6px -6px #323789;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;

}

.st_mainMenu:active {
    color: #F8952F;
}

.st_mainMenu:hover {
    color: green;
    text-decoration: none;
}

.st_mainMenu:visited {
    cursor: pointer;
}

@media screen and (max-width: 1280px) {
    .st_mainMenu:visited {
        /*color: #b5afaf;*/
    }
}

.L2R {
    direction: ltr;
    max-width: 100%;
    /* background-color:#F2F2F4;*/
}

.R2L {
    direction: rtl;
    /* background-color:#F2F2F4;*/

}

.images_tbl {
    width: 100%;
}

.images_tbl td {
    padding: 15px 0;
}

.images_tbl tr, td {
    vertical-align: middle;
    padding: 5px;
    border-bottom: 2px dashed #F19830;
}

.images_tbl td {
    vertical-align: bottom;
    text-align: center;
    border: 0px solid red;
}

.images_tbl tr td img {
    width: 150px;
    max-height: 150px;
/ / background: transparent url('../images/Wait6.gif ') no-repeat center center;
    background-size: 50px auto;
}

.images_tbl tr td input[type="checkbox"] {
    opacity: 1;
    vertical-align: bottom;
    text-align: center;
    height: 5px;
}

.images_tbl tr td div {
    border: 0px solid red;
    width: 100%;
    text-align: left;
    text-align: center;
}

.captcha {
    width: 200px;
    margin: 10px auto 0px;
    border: 1px solid #999;
    background: #d0d0d4;
}

.titr {
    text-align: center;
    font-size: 36px;
    margin-top: 150px;
}

.showCode {
    width: 200px;
    margin: 0px auto;
}

.slider {
    width: 95%;
    margin: auto auto;
    /* padding: auto auto;*/
    border: 0px solid red;
}

.slick-slide {
    margin: 15px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: #F2982F;
}

#panel_menu, #list, #usr_Option {
    position: fixed;
    z-index: 10001;
    width: 98%;
    top: 90px;
    left: 1%;
    background-color: #fff;
    display: none;
    border: 0px solid #ddd;
}

#list {
    padding: 20px 10px 10px 10px;
}

#list, #loginRegID, #loginRegID_inside, #tableID, #main-foter {
    -webkit-transition: all 1.8s ease;
    -moz-transition: all 1.8s ease;
    -ms-transition: all 1.8s ease;
    -o-transition: all 1.8s ease;
    transition: all 1.8s ease;
}

#main-foter {
    margin-top: 20px;
}

#panel_menu {
    -webkit-transition: all 1.8s ease;
    -moz-transition: all 1.8s ease;
    -ms-transition: all 1.8s ease;
    -o-transition: all 1.8s ease;
    transition: all 1.8s ease;
}

.subMenu {
    display: none;
}

#list {
    top: 10px;
    position: relative;
    width: 99.9%;
    left: 0.05%;

    z-index: 0;
    overflow: auto;
    margin-top: 4px;
    direction: rtl;
    min-height: 500px;
    border: 1px solid #ddd;
    background-color: rgb(255, 255, 255);
}

.panel_menu {
    background-color: #FCFCFC;
}

h1, h2 {
    font-family: 'Open Sans';
}

.countdown {
    direction: ltr;
    width: 80px;
    height: 25px;
    position: fixed;
    bottom: 10px;
    left: 1px;
    padding: 3px 0;
    z-index: 1;
    text-align: center;
    font: 12px st20;

}

#panel_menu {
    top: 86px;
    border-top: 1px solid #F58020;
    z-index: 100000;
    background-color: transparent;
}

#usr_Option {
    top: 56px; /*1229x */
    width: 100px;
    left: 10px;
    padding: 7px 5px;
    border-radius: 0 0 5px 5px;
    z-index: 900000;
}

#usr_Option div {
    padding: 0 2px;
}

#usr_Option div {
    color: #323789;
}

#usr_Option div:hover {
    color: #F58020;
}

.d199 {
    border: 0px solid blue;
    position: absolute;
    bottom: 40px;
    min-width: 200px;
    height: 40px;
    font: 12px st20;
    z-index: 1;
}

.d199_d {
    border: 0px solid red;
    width: 100%;
    height: 25px;
}

.oldST {
    display: table-cell;
}

.newST {
    display: none;
}

.usrInfo71:hover {
    background-color: #D8DFEA;
}

.Discription39 table td, th {
    direction: ltr;
}

.newstyle {
    min-height: 145px;
    height: 145px;
}

.NumberWindow {
    right: calc(100% - 433px);
    /*top: calc(50% - 25px);*/
    /*left:1px;*/

}


.GeneralInfo {
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    text-align: right;
    margin: 0;
    font: 13px st20;
    text-align: right;
    padding: 21px 30px;
    color:blueviolet;

}


.flashing {
    -webkit-animation-name: v_Flash_Name; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1.5s; /* Safari 4.0 - 8.0 */
    animation-name: v_Flash_Name;
    animation-duration: 2.5s;
    animation-iteration-count: infinite;

}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes v_Flash_Name {
    from {
        opacity: 0;
        border: 1px solid #F19830;
        color: #ddd;
    }
    to {
        opacity: 1;
        border: 0px solid transparent;
        color: white
    }
}

/* Standard syntax */
@keyframes v_Flash_Name {
    from {
        opacity: 0;
        border: 1px solid #F19830;
        color: #ddd;
    }
    to {
        opacity: 1;
        border: 0px solid transparent;
        color: white
    }
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                     supported by Chrome and Opera */
}

#vEcualCal:hover {
    -webkit-animation-duration: 0s; /* Safari 4.0 - 8.0 */
    animation-duration: 0s;

}
.inline_imag{
    width: 80%;
    margin: 30px auto;
    margin-bottom: 70px;
}
.loadwating{
    width: 80%;
    max-height: 400px;
    border:1px solid #ddd;
    background: url(../images/wait6.gif) no-repeat center center;
    background-size:64px 64px;
}
.loadwatingEn
  {
     /*-webkit-transform: scaleX(-1);*/
     /*transform: scaleX(-1);*/
 }

.chatHeading {
    /*background: #323789 url("../images/vot10.jpg") no-repeat 7px 18px!important;*/
    background-size:  50px auto !important;
}
.viewBundles_i{
    -webkit-transition: all 1.8s ease;
    -moz-transition: all 1.8s ease;
    -ms-transition: all 1.8s ease;
    -o-transition: all 1.8s ease;
    transition: all 1.8s ease;
}